clang 8.0.0

Macros
stdalign.h File Reference

Go to the source code of this file.

## Macros
#define | alignas _Alignas
#define | alignof _Alignof
#define | __alignas_is_defined 1
#define | __alignof_is_defined 1

## Macro Definition Documentation

## ◆ __alignas_is_defined

#define __alignas_is_defined 1

Definition at line 32 of file stdalign.h.

## ◆ __alignof_is_defined

#define __alignof_is_defined 1

Definition at line 33 of file stdalign.h.

## ◆ alignas

#define alignas _Alignas

Definition at line 28 of file stdalign.h.

## ◆ alignof

#define alignof _Alignof

Definition at line 29 of file stdalign.h.